#include <v_lib.h>

int main()
{
	logStartConsoleLog();
	logUpperLevel(LOG_TRACE);
	/*
	if(regImport("halflife.reg"))
		regExport("hl-copy.reg",reg_hive_local_user);
	regShutdown();
	*/
	regCreate();
	regSetKey("/HKEY_CURRENT_USER/Software/Test/Data");
	regSetString("TestString","TestValue");
	regExport("test.reg",reg_hive_local_user);
	return 0;
}
